<p class="topic">
Preferences - UI Permissions
</p>

<p class="text">
Use this dialog box to apply access control to elements of Console's user interface (UI).
</p>

<p class="text">
<b>Screen Element.</b> Choose the UI element that you want to control access to.
</p>

<p class="text">
<b>Permission Description.</b> Contains descriptions of screen elements.
</p>

<p class="text">
<b>Permissions.</b> Click to apply access control instructions (ACIs) to the selected screen element.
</p>
